> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# dashboardtileentitytype

> List of dashboard tile types - Company, Project, Sale, Product, Activity, Web Panel

## "dashboardtileentitytype" MDO List

List of dashboard tile types: Company, Project, Sale, Product, Activity, Web Panel

Implemented by the <see cref="T:SuperOffice.CRM.Lists.DashboardTileEntityTypeProvider">DashboardTileEntityTypeProvider</see> class.
The name of the MDO list is 'dashboardtileentitytype'.

## Sample Request

```http! theme={null}
GET /api/v1/MDOList/dashboardtileentitytype
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: *

```

## Sample Code

```cs theme={null}
var listProvider = ClassFactory.CreateRequired<SuperOffice.CRM.Lists.ISoListProviderFactory>().Create("dashboardtileentitytype", forceFlatList: true);
foreach (var item in listProvider.RootItems) {
    Console.WriteLine("{0} {1} {2} {3}", 
         item.Id, ResourceManager.ParseInlineResources(item.Name), item.StyleHint, item.ExtraInfo);
}
```

## Sample Output

| Id | Name      | StyleHint | ExtraInfo |
| -- | --------- | --------- | --------- |
| 1  | Company   |           |           |
| 2  | Project   |           |           |
| 3  | Sale      |           |           |
| 4  | Product   |           |           |
| 5  | Activity  |           |           |
| 7  | Web panel |           |           |

## Related MDO Lists

* "dashboardtileentitytypeheadings"
* "dashboardtileentitytypeheadingswithallitem"
* "dashboardtileentitytypeheadingswithallitemwithnoselection"
* "dashboardtileentitytypeheadingswithnoselection"
* "dashboardtileentitytypewithallitem"
* "dashboardtileentitytypewithallitemwithnoselection"
* "dashboardtileentitytypewithnoselection"


## Related topics

- [Enum DashboardTileEntityType](/en/automation/crmscript/reference/CRMScript.NetServer.DashboardTileEntityType.md)
- [SuperOffice.WebApi.Data.DashboardTileEntityType](/en/api/reference/webapi/SuperOffice.WebApi.Data.DashboardTileEntityType.md)
- [dashboardtile](/en/api/mdo-providers/reference/dashboardtile.md)
- [SuperOffice.WebApi.Data.DashboardTile](/en/api/reference/webapi/SuperOffice.WebApi.Data.DashboardTile.md)
- [SuperOffice.WebApi.Data](/en/api/reference/webapi/SuperOffice.WebApi.Data.md)
- [MDO List Provider names](/en/api/mdo-providers/reference/index.md)
